body {
	background: linear-gradient(to top, #0f51a3 25%, #ffffff 70%);
	margin: auto;
}
/*background color*/

.grid-container {
	display: grid;
	grid-gap: 10px;
	padding: 10px;
	width: 1410px;
	margin: auto;
}
/*for container color and size*/

.grid-container>div {
	background-color: #bdcfe6;
	text-align: center;
}
.item1 {
	grid-column: 1 / span 4;
}
.item2 {
	grid-column: 1 / span 4;
}
.item3 {
	grid-column: 1 / span 1;
}
.table, th, td {
	border: 2px solid blue;
	border-collapse: collapse;
}
/*contacts page*/

.th, td {
	padding: 5px;
	text-align: left;
}
img {
	width: 464px;
	height: 309px;
}
.Image {
	width: auto;
	height: auto;
}
.item4 {
	grid-column: 2/ span 1;
}
.item5 {
	grid-column: 3/ span 2;
}
.item6 {
	grid-column: 1 / span 4;
}
.item9 {
	grid-column: 1 / span 4;
}
.item10 {
	grid-column: 1 / span 4;
}
.nav {
	height: 55px;
	background-color: #0000CC;
	background: linear-gradient(to bottom right, #0f51a3 49%, #ffffff 102%);
	width: 100%;
	color: #E0E0E0;
}
.nav a {
	display: inline-block;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 12px;
	padding-bottom: 5px;
	height: 42px;
	color: #E0E0E0;
	text-decoration: none;
	font-size: 27px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	font-family: 'Roboto', sans-serif;
}
.nav a:hover {
	color: #000000;
	background: #0000CC;
	background: linear-gradient(to top, #ffffff 43%, #0f51a3 88%);
	border-radius: 15px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}
.nav a.active {
	color: #E0E0E0;
	background: #1f242a;
	border-radius: 15px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}
.nav a.active:hover {
	border-radius: 50px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}
p {
	font-size: 20px;
	text-align: left;
	margin-left: 30px;
	margin-right: 30px;
}
h1 {
	color: black;
}
h4 {
	padding-left: 14px;
}
h6 {
	text-align: left;
}